@font-face {
    font-family: simple;
    src: url(/fonts/SimpleKindOfGirl-mnnm.ttf);
}

body {
    background-image: url(/images/links/background);
    cursor: url(/images/cursors/melodydefault.png), auto;
    color: #361021;
    font-family: simple
}

body a {
    cursor: url(/images/cursors/melodylink.png), auto;
}

.anchor {
    margin: auto;
    height: 1px;
    width: 1px;
}

.links {
    height: 600px;
    width: 500px;
    padding: 5px 5px;
    overflow: auto;
    background-color: #fff;
    border-radius: 10px; 
    border-image: url(/images/links/border);
    border-image-repeat: repeat repeat;
    border-image-width: 50px;
    border-image-slice: 275 275 275 275;
    border-image-outset: 43px;
    margin: auto;
    margin-top: 100px;
}

.melody {
    height: 150px;
    position: relative;
    animation: realisticSwing 2.5s cubic-bezier(.45, .05, .55, .95) infinite;
    z-index: 2;
    right: 370px;
    bottom: 670px;
}

@keyframes realisticSwing {
  0%   { transform: rotate(-18deg); }
  50%  { transform: rotate(18deg); }
  100% { transform: rotate(-18deg); }
}

.chii {
position: relative;
height: 600px;
right: 750px;
bottom: 700px;
}

.buttons {
    height: 150px;
    width: 200px;
    padding: 4px 4px;
    background-color: #fff;
    border-radius: 10px;
    border-image: url(/images/links/border);
    border-image-repeat: repeat repeat;
    border-image-width: 50px;
    border-image-slice: 275 275 275 275;
    border-image-outset: 43px;
    transform: rotate(-10deg);
    position: relative;
    bottom: 1400px;
    left: 300px;

.back {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}